.accordion {
	width: 380px;
	border-bottom: solid 1px #ffffff;
}
.accordion h3 {
	background: #f3f3f3 url(../images/arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	margin: 0;
	FONT-SIZE:  1em;
	font: bold Trebuchet MS, Helvetica, sans-serif;
	color: #282828;
	border-top: none;
	border-bottom: solid 1px #959595;
	cursor: pointer;
}
.accordion h3:hover {
	background-color: #f3f3f3;
}
.accordion h3.active {
	background-position: right 5px;
	border-bottom: none;	
	border-left: solid 1px #959595;
	border-right: solid 1px #959595
}

.accordion p {
	background: #f3f3f3;
	FONT-SIZE:  0.9em;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #959595;
	border-right: solid 1px #959595;
	border-bottom: solid 1px #959595;

	display:none
}